Remote Lights-Out Mgmt (iLO 2, iLO, RILOE II) Forum
Showing results for 
Search instead for 
Do you mean 

iLo Online config utility for Windows Server 2003 "Fails install"

Occasional Advisor

iLo Online config utility for Windows Server 2003 "Fails install"

Model 570G2, Current version on the download site is ver. 2.2.05 (cp010729). When you select the tab "Installation Instructions" the prerequisites indicate minimun firmware needed is: "â ¢Integrated Lights-Out firmware version 1.41 or later." However, the latest ver. for the Riloe II, is 1.21 listed on the prior page. I belive thats why the install is failing. Can someone confirm? or let me know what I'm doing wrong. Thanks
2 REPLIES
Honored Contributor

Re: iLo Online config utility for Windows Server 2003 "Fails install"

Confused: it appears you are trying to install iLO v1.41 onto a RILOE II board.

While both products provide similar functionality, they are different things and require different firmware updates.

If the downloads page for the 570G2 has the wrong component listed, try searching for support for RILOE II.
Occasional Advisor

Re: iLo Online config utility for Windows Server 2003 "Fails install"

Just wanted to know,(I wasnt sure) why would they have a iLo utlity available on the webpage, that won't work for that specific server. Since the servers ilo can only be flashed to 1.21 but the software requires 1.41.
//Add this to "OnDomLoad" event